.icons {
	-fx-font-family: FontAwesome;
	-fx-font-size: 12px;
}

.rich-blue {
	-fx-background-color: #000000, linear-gradient(#7ebcea, #2f4b8f),
		linear-gradient(#426ab7, #263e75), linear-gradient(#395cab, #223768);
	-fx-background-insets: 0, 1, 2, 3;
	-fx-background-radius: 3, 2, 2, 2;
	-fx-padding: 12 30 12 30;
	-fx-text-fill: white;
}

.rich-blue Text {
	-fx-effect: dropshadow(one-pass-box, rgba(0, 0, 0, 0.8), 0, 0.0, 0, 1);
}

.tooltip {
	-fx-font-family: System;
	-fx-font-size: 12px;
}